.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b7223cf-7ba6-8e8a-2200-e4ac14abf5e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b7223cf-7ba6-8e8a-2200-e4ac14abf5e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb955e88-6748-e582-7514-a4d86d8ba5e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb955e88-6748-e582-7514-a4d86d8ba5e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ba7e4a2-202d-efc7-0713-0759c8e67a8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ba7e4a2-202d-efc7-0713-0759c8e67a8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2bfa4ab-ea2e-13c4-797b-e57f4e7f1b9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2bfa4ab-ea2e-13c4-797b-e57f4e7f1b9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb854c79-1389-cd0f-6eb4-381a3e5686cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb854c79-1389-cd0f-6eb4-381a3e5686cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04cb3d9a-bde2-3beb-6eaf-8c993c2cf87e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04cb3d9a-bde2-3beb-6eaf-8c993c2cf87e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-142eeac1-2bd9-3edb-5f15-b28678e56a4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-142eeac1-2bd9-3edb-5f15-b28678e56a4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a389167-2d50-ac08-fd38-16e7d4e1843b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a389167-2d50-ac08-fd38-16e7d4e1843b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cc62b0a-7adb-f847-dcb9-b5fb40ab4c9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-534e481e-8225-fc5e-4806-438abe59762b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-534e481e-8225-fc5e-4806-438abe59762b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-439350d2-ea02-b675-f263-b1af034c8aaa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-439350d2-ea02-b675-f263-b1af034c8aaa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c85b108b-e37b-80c3-32b3-efea3fbb985e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c85b108b-e37b-80c3-32b3-efea3fbb985e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3530474-e795-782a-81af-912dfd48f5c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3530474-e795-782a-81af-912dfd48f5c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84c46465-6dde-24eb-265d-33cd0f2b6aca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84c46465-6dde-24eb-265d-33cd0f2b6aca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e842cf0-d60e-a9dc-2a47-03a9d9f85dce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e842cf0-d60e-a9dc-2a47-03a9d9f85dce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-adec1d15-49b9-b75e-adbc-f21950bbf81b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adec1d15-49b9-b75e-adbc-f21950bbf81b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6032da5e-0f6f-a43d-d307-7c7ea860a029 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6032da5e-0f6f-a43d-d307-7c7ea860a029) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba4f0939-ea33-26fc-3092-5e8805615cb2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba4f0939-ea33-26fc-3092-5e8805615cb2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d57a7421-e189-d947-405b-fc6bcb4d1722 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d57a7421-e189-d947-405b-fc6bcb4d1722) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd964f50-de9b-cc6c-9de1-4d9841d00570 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd964f50-de9b-cc6c-9de1-4d9841d00570) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7ce8931-20b8-ff33-a61d-b7c5f6ebeff0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7ce8931-20b8-ff33-a61d-b7c5f6ebeff0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92cb11d0-8651-2ed8-7abc-b17820ade70c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92cb11d0-8651-2ed8-7abc-b17820ade70c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bddc719f-e16c-7b13-0b41-19743c33f9f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bddc719f-e16c-7b13-0b41-19743c33f9f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
